project:
  type: website
  output-dir: public

website:
  title: "Louis Lacoste"
  navbar:
    left:
      - href: index.qmd
        text: Home
      - href: posts.qmd
        text: Posts
      - href: about.qmd
        text: About me
    right:
      - href: interests.qmd

execute: 
  freeze: auto

format:
  html:
    theme: yeti
    css: styles.css
    toc: true
    html-math-method: katex



